Support » Plugin: JotForm Online Forms - Drag & Drop Form Builder, Securely Embed Contact Forms » Can not insatll this plugin error showing The plugin does not have a valid heade

  • maheshappg1

    (@maheshappg1)


    There is issue in plugin header maybe . this error is showing while installing plugin (The plugin does not have a valid header.).
    Please resolve it.

Viewing 2 replies - 1 through 2 (of 2 total)
  • confirmed, but it’s still installable

    Yes, I can confirm this also. The message I am getting is
    “The plugin does not have a valid header.”

    Working around it by using an iframe, but not my method of choice.

    • This reply was modified 1 month, 3 weeks ago by catchlight.
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.